# CATEGORY(XLC|XIM|OM)	SHARED_LIBRARY_NAME	FUNCTION_NAME
#
#	XI18N objects table for euro locales
#
XLC	common/xlibi18n	_XlcGenericLoader	# XLC_open
XIM	common/ximlocal	_XimpLocalOpenIM	# XIM_open
XOM	xomEuro 	_XomGenericOpenOM	# XOM_open
XOM     common/xomLTRTTB   _XomGenericOpenOM    #XOM_open
